/*トップページ*/

@charset "Shift_JIS";
html{
	background:transparent;
}
body {margin:0;padding:0;
      background-color:#ffffff;
}

.clear_fix{
	overflow: hidden;
	display: inline-block;
}
.clear_fix:after{
	cotent:".";
	display: block;
	visibility: hidden;
	height:0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear:both;
}

h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
h4 {
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
em{
	text-indent:-9999px;
	display:block;
}
ul,li{
	margin:0;
	padding:0;
	list-style-type:none;
}



a { 
  text-decoration:none;
  color:#333333;
}
a:hover { 
  text-decoration:none;
  color:#FF6600;
}

.font_brown {
  color: #660000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}

.font_footer {
  color: #666666;
  font-size: 10px;
  line-height : 160%;
  text-align:center;
}

.font_black {
  color: #000000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}

.font_top {
  color: #000000;
  font-size: 12px;
  line-height : 165%;
  text-align:right;
}

.font_gray {
  color: #666666;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}

.font_gray14 {
  color: #333333;
  font-size: 14px;
  line-height : 165%;
  text-align:left;
}

.font_gray11 {
  color: #666666;
  font-size: 11px;
  line-height : 130%;
  text-align:left;
}

.font_red {
  color: #ff0000;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}

.font_red10 {
  color: #ff0000;
  font-size: 10px;
  line-height : 165%;
  text-align:left;
}

.font_blue {
  color: #08559C;
  font-size: 12px;
  line-height : 136%;
  text-align:left;
}

.site {
  color: #08559C;
  font-size: 12px;
  line-height : 300%;
  text-align:left;
}

.font_blue_b {
  color: #08559C;
  font-size: 12px;
  line-height : 200%;
  text-align:left;
  font-weight : bold;
}

.font_green {
  color: #009999;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}

.font_orange {
  color: #ff6600;
  font-size: 12px;
  line-height : 165%;
  text-align:left;
}

.font_orange14 {
  color: #ff6600;
  font-size: 14px;
  line-height : 165%;
  text-align:left;
}

.topics1 {
  color: #FF6666;
  font-size: 13px;
  line-height : 165%;
  text-align:left;
  font-weight : bold;
}

.topics2 {
  color: #666666;
  font-size: 13px;
  line-height : 165%;
  text-align:left;
}

.footer {
  margin-top: 3px;
  margin-bottom: 3px;
}
.m-left5 {
  margin-left: 5px;
}
.m-left10 {
  margin-left: 10px;
}
.m-left15 {
  margin-left: 15px;
}
.m-left25 {
  margin-left: 25px;
}
.m-right5 {
  margin-right: 5px;
}
.m-right10 {
  margin-right: 10px;
}
.m-right15 {
  margin-right: 15px;
}
.m-right20 {
  margin-right: 20px;
}
.m-right25 {
  margin-right: 25px;
}
.m-right150 {
  margin-right: 150px;
}
.m-bot5 {
  margin-bottom: 5px;
}
.m-bot10 {
  margin-bottom: 10px;
}
.m-bot15 {
  margin-bottom: 15px;
}
.m-bot20 {
  margin-bottom: 20px;
}
.m-bot25 {
  margin-bottom: 25px;
}
.m-bot30 {
  margin-bottom: 30px;
}
.m-top5 {
  margin-top: 5px;
}
.m-top8 {
  margin-top: 8px;
}
.m-top10 {
  margin-top: 10px;
}
.m-top15 {
  margin-top: 15px;
}
.m-top20 {
  margin-top: 20px;
}
.m-top30 {
  margin-top: 30px;
}
.m-top40 {
  margin-top: 40px;
}
.m-tb50 {
  margin-top: 50px;
  margin-bottom: 50px;
}
.m-t10b10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.m-t20b20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.m-t10b20 {
  margin-top: 10px;
  margin-bottom: 20px;
}
.m-t10b30 {
  margin-top: 10px;
  margin-bottom: 30px;
}
.m-t10b50 {
  margin-top: 10px;
  margin-bottom: 50px;
}


